package com.muyu.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.domain.CarType;
import com.muyu.domain.resp.CarTypeResp;
import com.muyu.mapper.CarTypeMapper;

import java.util.List;


public interface CarTypeService extends IService<CarType> {
    List<CarType> selectCarTypeList();

    CarTypeResp selectCarTypeRespList(Long id);

}
